- Connect SDK
- @wormhole-foundation/connect-sdk-evm-core
- ethers_contracts
- AdminChangedEvent

# Namespace AdminChangedEvent

- Defined in ethers-contracts/Implementation.ts:431

### Index

### Interfaces

OutputObject

### Type Aliases

Event
Filter
InputTuple
Log
LogDescription
OutputTuple

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc